Subject: bug#17361: Tramp does not save history across sessions.

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Apr 2014 00:19:29 -0400

> Ah, thanks. I wasn't aware of this use case. However, shouldn't this be
> propagated further? The Elisp info pages do not mention this use case,
> when speaking about `set-process-filter' or `set-process-sentinel'.

I added some advertisement for add-function in those sections, thanks.

        Stefan